This project contains 1 outdated main dependency.

Crate actix-web

Dependencies

(33 total, 1 outdated)

CrateRequiredLatestStatus
 actix-codec^0.50.5.1up to date
 actix-http^3.43.4.0up to date
 actix-macros^0.2.30.2.4up to date
 actix-router^0.50.5.1up to date
 actix-rt^2.62.9.0up to date
 actix-server^22.3.0up to date
 actix-service^22.0.2up to date
 actix-tls^3.13.1.1up to date
 actix-utils^33.0.1up to date
 actix-web-codegen^4.24.2.2up to date
 ahash^0.80.8.3up to date
 bytes^11.5.0up to date
 bytestring^11.3.0up to date
 cfg-if^11.0.0up to date
 cookie^0.160.17.0out of date
 derive_more^0.99.80.99.17up to date
 encoding_rs^0.80.8.33up to date
 futures-core^0.3.170.3.28up to date
 futures-util^0.3.170.3.28up to date
 itoa^11.0.9up to date
 language-tags^0.30.3.2up to date
 log^0.40.4.20up to date
 mime^0.30.3.17up to date
 once_cell^1.51.18.0up to date
 pin-project-lite^0.2.70.2.13up to date
 regex^1.5.51.9.5up to date
 serde^1.01.0.188up to date
 serde_json^1.01.0.107up to date
 serde_urlencoded^0.70.7.1up to date
 smallvec^1.6.11.11.1up to date
 socket2^0.50.5.4up to date
 time^0.30.3.28up to date
 url^2.12.4.1up to date